» Ubuntu » Pakketten

Error

two or more packages specified (libopencv-objdetect2.3 precise)